Subject: [DMM] Secdir telechat review of draft-ietf-dmm-ondemand-mobility-16

From: Daniel Migault <[email-masked]>
Date: Mon, 18 Feb 2019 10:16:41 -0800

Reviewer: Daniel Migault
Review result: Has Nits

Reviewer: Daniel Migault
Review result: Ready with Nits

Hi,

I am the assigned Secdir reviewer for this draft. The Security Directorate
(Secdir) reviews all IETF documents being processed by the IESG for the IETF 
Chair.  Please treat these comments just like any other last call comments.
Overall my concerns for version 15 have been addressed / clarified. I do not
have major concerns, but I believe the security consideration section  might
provide more details.  Though I do not see this as blocking.

Yours,
Daniel